No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 783: Line 783:
     #p-search #searchform {
     #p-search #searchform {
         margin: 0;
         margin: 0;
         padding: 0 calc(1em + 4px)
         padding: 0 calc(1em + 16px)
     }
     }


Line 824: Line 824:
         padding-bottom: 1.5em;
         padding-bottom: 1.5em;
     }
     }
 
      
    .vector-search-box-inner{
      
        width: auto;
        max-width: none;
    }
     #simpleSearch {
        padding-right: 12px;
     }
}
}